<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>You're Gonna Quit Me, Baby</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">You're Gonna Quit Me, Baby</h1>


<p>Trad.<br />
Released by Bob Dylan on <a class="recordlink" href="index.htm">Good As I Been To You</a> (1992)<br />
Tabbed by Eyolf &Oslash;strem</p>

<pre class="tab">
     C   F   C   F     C     C7          F                F         C7
     :   .   .   .     :   .   .   .     :   .   .   .    :   .   .   .
---|-----------------|-----------------|-1--------------|-0---------------
---|---------1-------|-1-----1---------|-1--------------|-1-------1-------
-0-|-0---2---0---2---|-0-----3---------|-2--------------|-0---------3-----
-2-|-2---3---2---3---|-2-----2---------|-3--------------|-2---------------
-3-|-3---3-------3---|-3-----3---------|-3--------------|-3---------------
---|-----------------|-----------------|-1--------------|-----------------
</pre>
<pre class="tab">
  F       D7/f#     C/g   A           D7      G7        C
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-1-------2-------|-0---------------|-2---------------|-0---------------
|-1-------1-------|-1-----2---------|-1-------0-------|-1---------------
|-2-------2-------|-0-----2---------|-2-------0-------|-0---------------
|-3-------0-------|-2-----2---------|-0-------3-------|-2---------------
|-3-------0-------|-3-----0---------|-0-------2-------|-3---------------
|-1-------2-------|-3-3/5-----------|---------3-------|-----------------
</pre>

<pre class="verse">
C                       C7
You're gonna quit me, baby,
F                 C
Good as I been to you, Lawd, Lawd.
F         D/f#    C          A
Good as I been to you, Lawd, Lawd.
D7        G7      C
Good as I been to you.

Give you my money, honey,
Buy you shoes and clothes, Lawd, Lawd.

You're gonna quit me, baby,
Put me outta doors, Lawd, Lawd.
</pre>

<pre class="bridge">
[interlude, more or less like the intro]
</pre>

<pre class="verse">
Six months on the chain gang,
Believe me, it ain't no fun, Lawd, Lawd.

Day you quit me, baby,
That's the day you die, Lawd, Lawd.

Jailhouse ain't no plaything,
Believe me, ain't no lie, Lawd, Lawd.

Day you quit me, baby,
That's the day you die, Lawd, Lawd.

[one verse instrumental, then:]
</pre>

<pre class="tab">
     C         &quot;D7-9&quot;  G7      C
     :     .     .     .       :
---|-------------------------|-----------0------------||
---|-1-----5-----4-----3-----|-1---1-----1------------||
---|-----0-----0-----0-------|(0)----0---0------------||
---|----/5-----4-----3-----2-|(2)--------2------------||
-3-|-------------------------|(3)---------------------||
---|-------------------------|------------------------||
</pre>
</body></html>
